class AddAutomaticActionsToPlaybookTemplates < ActiveRecord::Migration[5.0]
  def change
    add_column :playbook_templates, :automatic_actions, :boolean, default: false, null: false

    # Update all exisitng playbook templates with automatic_actions = false
    reversible do |dir|
      dir.up do
        PlaybookTemplate.update_all(automatic_actions: false)
      end
    end
  end
end
